<?php

namespace App\Http\Controllers\Izin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class IzinEmisiController extends Controller
{
       public function index_emisi()
    {
        return view('izinemisi/index_permohonan');
    }
}
